Package Details: yuicompressor 2.4.8-3

Git Clone URL: https://aur.archlinux.org/yuicompressor.git (read-only, click to copy)
Package Base: yuicompressor
Description: CSS and Javascript compressor
Upstream URL: http://yui.github.io/yuicompressor/
Licenses: BSD
Submitter: None
Maintainer: None
Last Packager: fungible
Votes: 84
Popularity: 0.110928
First Submitted: 2008-12-07 07:43 (UTC)
Last Updated: 2021-12-19 13:57 (UTC)

Dependencies (1)

Required by (2)

Sources (3)

Latest Comments

swiftgeek commented on 2017-04-23 08:36 (UTC)

Please update page to https://github.com/yui/yuicompressor or http://yui.github.io/yuicompressor/

metalgamer commented on 2015-09-03 20:46 (UTC)

Fixed!

h0tw1r3 commented on 2015-08-31 14:42 (UTC)

depends('java-runtime') should be: depends('java-runtime-headless')

moonman commented on 2014-03-01 10:44 (UTC)

Thanks ;)

Anntoin commented on 2014-02-28 16:49 (UTC)

@moonman It's all yours :)

moonman commented on 2014-02-28 05:02 (UTC)

Updated PKGBUILD with yui-compressor availeable as an executable (symlink to yuicompressor). Fixed yuicompressor.sh if ran from another script and errors out with java: command not found. https://github.com/moonman/MyPKGBUILDs/tree/master/yuicompressor Please update or disown the package.

moonman commented on 2014-02-27 12:06 (UTC)

please update to 2.4.8

Anntoin commented on 2013-02-01 19:14 (UTC)

Changed source to projects github downloads.

neg3ntropy commented on 2012-11-10 18:18 (UTC)

debian and ubuntu have had this packaged for a while with the executable named as "yui-compressor". Can we adhere to their previously established standard here?

pshevtsov commented on 2012-07-23 06:38 (UTC)

Thanks, solstice! I've updated PKGBUILD with correct depends and with making versionless symlink for htmlcompressor to depend on.

solsticedhiver commented on 2012-05-19 09:09 (UTC)

java-environment is NOT a dependacy it IS java-runtime that is a needed dependancy

solsticedhiver commented on 2012-04-24 09:18 (UTC)

htmlcompressor makes a symlink towards yuicompressor. may be you could add a symlink yuicompressor.jar toward yuicompressor.x.y.z.jar to avoid problems because of upgrade. Thanks to notify htmlcompressor maintainer if you do so.

commented on 2012-03-11 18:44 (UTC)

Updated. Thanks

orbisvicis commented on 2011-09-15 23:41 (UTC)

updated source package @ http://hpaste.org/51406 access with: curl http://hpaste.org/raw/51406 | base64 --ignore-garbage -d | tar xvz tested seems to work fine

commented on 2011-05-20 05:45 (UTC)

Updated, but not tested. Can you test please?

rickeyski commented on 2011-05-19 17:45 (UTC)

2.4.6 is out now. Please update. Thanks